<!DOCTYPE html>

				<html lang='en'>

				    <!-- BEGIN HEAD -->
				    <head>

        <meta charset='utf-8'>
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <title>SIMONTOK</title>
        <link rel='shortcut icon' type='image/png' href='assets/img/favicon.png' />

        

        <!-- BEGIN GLOBAL MANDATORY STYLES -->
        <!-- Bootstrap 3.3.7 -->
        <link rel='stylesheet' href='assets/bower_components/bootstrap/dist/css/bootstrap.css'>
        <!-- Font Awesome -->
        <link rel='stylesheet' href='assets/bower_components/font-awesome/css/font-awesome.min.css'>
        
        <!-- SIDEBAR STYLE -->
        <link rel='stylesheet' href='assets/css/jquery.mCustomScrollbar.min.css' />
        <link rel='stylesheet' href='assets/css/custom.css'>
        <link rel='stylesheet' href='assets/css/adminlte.css'>

        <link rel='stylesheet' href='assets/css/skins/skin-dark.css'>
        <!-- END GLOBAL MANDATORY STYLES -->

        


                    <link rel='stylesheet' href='modul/dashboard/chart.css'>
                    
				    </head>

				    <body>

				        <div class='   skin-dark page-wrapper  toggled'>
				            <button type='button' id='show-sidebar' class='btn btn-sm ' href='#'>
				                <i class='fa fa-bars'></i>
				            </button>

  

            <!-- BEGIN SIDEBAR NAVIGATION MENU -->
            <section id='sidebar' class='sidebar-wrapper'>
                
                <div class='sidebar-content'>
                    <div class='sidebar-brand' id='close-sidebar'>
                        <a href='#'>SIMONTOK</a>
                        <div >
                            <i class='fa     fa-angle-double-left'></i>
                        </div>
                    </div>
                    <div class='sidebar-header'>
                        <div class='user-pic'>
                            <img class='img-responsive img-rounded' src='assets/img/user.jpg' alt='User picture'>
                        </div>
                        <div class='user-info'>
                            <span class='user-name'>
                                <strong>ahmad basarudin</strong>
                            </span> 
                            <span class='user-role'>HELPDESK</span>
                            <span class='user-status'>
                                <button type='button' class=' btn btn-block btn-danger btn-xs' id='btn-logout'>Logout</button>
                            </span>
                        </div>
                    </div>
                    <!-- sidebar-header  -->
                    
		                    <div class='sidebar-menu'>
		                        <ul>
		                        	
                                        <li>
                                            <a href='index.php?page=user'>
                                                <i class='fa fa-user'></i>
                                                <span>PENGGUNA</span>
                                            </a>
                                            
                                        </li>
                                
                                        <li>
                                            <a href='index.php?page=helpdesk'>
                                                <i class='fa  fa-user-secret'></i>
                                                <span>HELPDESK</span>
                                            </a>
                                            
                                        </li>
                                
                                        <li>
                                            <a href='index.php?page=device'>
                                                <i class='fa fa-tablet'></i>
                                                <span>DEVICE</span>
                                            </a>
                                            
                                        </li>
                                
                                        <li>
                                            <a href='index.php?page=komputer'>
                                                <i class='fa fa-tv'></i>
                                                <span>KOMPUTER</span>
                                            </a>
                                            
                                        </li>
                                
                                        <li>
                                            <a href='index.php?page=tiket'>
                                                <i class='fa fa-tags'></i>
                                                <span>TIKET</span>
                                            </a>
                                            
                                        </li>
                                
                                        <li>
                                            <a href='index.php?page=notification'>
                                                <i class='fa  fa-bell'></i>
                                                <span>NOTIFIKASI</span>
                                            </a>
                                            
                                        </li>
                                
                                        <li>
                                            <a href='index.php?page=dashboard 	'>
                                                <i class='fa  fa-line-chart'></i>
                                                <span>DASHBOARD</span>
                                            </a>
                                            
                                        </li>
                                
		                        </ul>
	                        </div>
                        
                </div>
                <!-- sidebar-content  -->
            </section>
            <!-- END SIDEBAR NAVIGATION MENU -->

  
				            <!-- BEGIN CONTENT CONTAINER -->

                		<section class='page-content'>	
                		
     <div class='modal fade' id='modal-container' style='display: none;'>
            <div class='modal-dialog'>
                <div class='modal-content'>
                    <div class='modal-header'>

                        <div style='float:left'>
                            <h4>Konfirmasi</h4>
                        </div>
                        <div style='float:right'>
	                        <button type='button' id='button-modal-ok' class='btn btn-flat  btn-sm btn-success pull-right' style='margin-left: 5px;'>
	                            <i class='  fa fa-check'></i> Lanjut
	                        </button>
	                        <button type='button' class=' btn btn-flat  btn-sm btn-danger pull-right' data-dismiss='modal' aria-label='Close' style='margin-left: 5px;'>
	                            <i class='fa fa-undo'></i> Batal
	                        </button>
                        </div>
                    </div>
                    <div class='modal-body'>
		                <p id='modal-content'></p>
                    </div>
                </div>
                <!-- /.modal-content -->
            </div>
        <!-- /.modal-dialog -->
        </div>
	
						<div id='notification-container' class='alert alert-success alert-dismissible ' style='display: none;'>
				                <p id='notification-content'>
				                </p>
				              </div>
							
                <!-- BEGIN CONTENT CONTAINER -->
                    
                    <div class='container-fluid'>
                        <!-- BEGIN PAGE HEAD-->
                            <section class='page-head'>
                                <div style='float:left'>
                                    <h4>DASHBOARD</h4>
                                </div>
                                <div style='float:right'></div>
                                <div style=' clear: both;'>
                                    <hr>
                                </div>
                            </section>
                        
                        <!-- END PAGE HEAD-->
                        <!-- BEGIN PAGE CONTENT BODY -->
                        <section class='page-body'>

                          <!-- Info boxes -->
                          <div class='row'>
                              
            <!-- Info boxes -->
            <div class='row'>
                <div class='col-md-4 col-sm-4 col-xs-12'>
                    <div class='info-box'>
                        <span class='info-box-icon bg-green'><i class='fa fa-group '></i></span>

                        <div class='info-box-content'>
                            <span class='info-box-text'>Jumlah Pegawai</span>
                            <span class='info-box-number'>2<small> orang</small></span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
                <!-- /.col -->
                <div class='col-md-4 col-sm-4 col-xs-12'>
                    <div class='info-box'>
                        <span class='info-box-icon bg-yellow'><i class='fa fa-tv'></i></span>

                        <div class='info-box-content'>
                            <span class='info-box-text'>Jumlah Komputer</span>
                            <span class='info-box-number'>7</span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
                <!-- /.col -->
                <div class='col-md-4 col-sm-4 col-xs-12'>
                    <div class='info-box'>
                        <span class='info-box-icon bg-aqua'><i class='fa fa-android'></i></span>

                        <div class='info-box-content'>
                            <span class='info-box-text'>Jumlah Device Register</span>
                            <span class='info-box-number'>3</span>
                        </div>
                        <!-- /.info-box-content -->
                    </div>
                    <!-- /.info-box -->
                </div>
                <!-- /.col -->

                

               
            </div>
            <!-- /.row -->


            <!-- Info boxes -->
            <div class='row'>
                <div class='col-md-6 col-sm-6 col-xs-12'>
                    <div class='info-box'>
                        	<div class="row">
							<div class="col-md-6">
								<div class="chart-responsive">
									<canvas class="chart" id="examplePie" width="500" height="300"></canvas>
								</div>
								<!-- ./chart-responsive -->
							</div>
							<!-- /.col -->
							<div class="col-md-6">
							<h2>Legend</h2><ul class="chart-legend clearfix"><li><div class="colorBlock" style="background-color:#F7464A"></div>Work<span class="floatRight">2</span></li><li><div class="colorBlock" style="background-color:#E2EAE9"></div>Eat<span class="floatRight">10</span></li><li><div class="colorBlock" style="background-color:#D4CCC5"></div>Sleep<span class="floatRight">16</span></li><li><div class="colorBlock" style="background-color:#949FB1"></div>Listen to music<span class="floatRight">30</span></li><li><div class="colorBlock" style="background-color:#4D5360"></div>Code<span class="floatRight">42</span></li></ul>
							</div>
							<!-- /.col -->
						</div>
						<!-- /.row --><div class="clearBoth"></div>
                    </div>
                    <!-- /.info-box -->
                </div>
                <!-- /.col -->   
            </div>
            <!-- /.row -->
                            
                          </div>
                        </section>
                            
                        <!-- END PAGE CONTENT BODY -->
                    </div>
              .
						</section>
				            <!-- END CONTENT CONTAINER -->
				        </div>




        <!-- BEGIN CORE PLUGINS -->
        <!-- jQuery 3 -->
        <script src='assets/bower_components/jquery/dist/jquery.min.js'></script>
        <!-- Bootstrap 3.3.7 -->
        <script src='assets/bower_components/bootstrap/dist/js/bootstrap.min.js'></script>
        <script src='assets/js//jquery.mCustomScrollbar.concat.min.js'></script>
		<!-- AdminLTE App -->
		<script src='assets/js/adminlte.js'></script>
        <script src='assets/js/apps.js'></script>
        <!-- END CORE PLUGINS -->



                    

                    <!-- ChartJS -->
                    <!--<script src='assets/bower_components/chart.js/Chart.js'></script>-->
                    <script src='assets/bower_components/chart.js/Chart.js'></script>

                    <script>var data       = [
    {
      value    : 700,
      color    : '#f56954',
      highlight: '#f56954',
      label    : 'Chrome'
    },
    {
      value    : 500,
      color    : '#00a65a',
      highlight: '#00a65a',
      label    : 'IE'
    },
    {
      value    : 400,
      color    : '#f39c12',
      highlight: '#f39c12',
      label    : 'FireFox'
    },
    {
      value    : 600,
      color    : '#00c0ef',
      highlight: '#00c0ef',
      label    : 'Safari'
    },
    {
      value    : 300,
      color    : '#3c8dbc',
      highlight: '#3c8dbc',
      label    : 'Opera'
    },
    {
      value    : 100,
      color    : '#d2d6de',
      highlight: '#d2d6de',
      label    : 'Navigator'
    }
  ];
		chartexamplePie();

		function chartexamplePie(){
			var ctx = document.getElementById("examplePie").getContext("2d");
			new Chart(ctx).Doughnut(data,null);
		};</script>

				    </body>
				</html>